CREATE TABLE VS4TSaleForecastMT(
	TSFMTSFCTBraCode nvarchar(30) NOT NULL,
	TSFMTSFCTPdtCode nvarchar(30) NOT NULL,
	TSFMTSFCYear int NOT NULL,
	TSFMTSFCMonth int NOT NULL,
	TSFMTSFCDay int NOT NULL,
	TSFMTSpdStep int NOT NULL,
	TSFMLn int NOT NULL,
	TSFMTSepCode nvarchar(30) NULL,
	TSFMType smallint NULL,
	TSFMTPdtCode nvarchar(30) NULL,
	TSFMQuantity float NULL,
	TSFMTUntCode nvarchar(15) NULL,
	TSFMRemark nvarchar(50) NULL,
	TSFMFlag1 smallint NULL,
	TSFMFlag2 smallint NULL,
	TSFMFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TSaleForecastMT ADD CONSTRAINT
	PK_VS4TSaleForecastMT PRIMARY KEY CLUSTERED 
	(
	TSFMTSFCTBraCode,
	TSFMTSFCTPdtCode,
	TSFMTSFCYear,
	TSFMTSFCMonth,
	TSFMTSFCDay,
	TSFMTSpdStep,
	TSFMLn
	) ON [PRIMARY]
GO


